/*
* Living Wood Tasmania Theme Main CSS File
*/

/* Table of CSS Contents
==================================================
	#Site Styles
	#Page Styles

	#Font-Face

*/

/*
DARK GREEN: #35352d;
LIGHT YELLOW: #e7ebd6;
LIGHT YELLOW 2: #f0f2e6;
*/

/*  #Theme Pre-installed Styles ============================================================================= */

a {
   /*-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;*/
}
img {
  max-width: 100%;
  height: auto;
}
#slideSearch {
  float: right;
  margin-top: 18px;
  overflow: hidden;
  width: 0;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
  margin-right: 0.7rem;
}
#slideSearch input.search-field {
  font-size: 0.8rem !IMPORTANT;
  padding: 5px 1rem !IMPORTANT;
  width: auto !IMPORTANT;
  max-width: 159px !IMPORTANT;
  margin: 0 !IMPORTANT;
}
#slideSearch.expand {
  width: 193px !IMPORTANT;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
}

.navSearchIcon {
  float: right;
  margin-top: 26px;
  color: #404040;
  cursor: pointer;
}
.navSearchIcon.desktop {
  display: block;
}
.navSearchIcon.mobile {
  display: none;
  font-size: 1.3rem;
  margin-top: 23px;
  margin-right: 5rem;
}
.navDivider {
  width: 1px;
  height: 25px;
  border-left: 1px solid #404040;
  margin: 21px 0.8rem 0 1rem;
  float: right;
}
#preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 99999999999;
    height: 100%;
 }

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../img/ajax-loader.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
     z-index: 9999999999999;
 }
.mobileLogo {
  display: none;
  left: 12px;
  float: left;
  color: #e7ebd6;
  font-family: 'SourceSansPro-Italic';
  font-size: 23px;
  font-weight: bold;
}
.mobileLogo a,
.mobileLogo a:visited {
  text-decoration: none;
  color: #e7ebd6 !IMPORTANT;
  font-family: 'SourceSansPro-Italic';
  font-size: 23px;
  font-weight: bold;
}
.mobileLogo a:hover {
  color: #fff;
}
#searchForm input.search-field {
  width: 90%;
  max-width: 300px;
  font-size: 1rem;
}
input.search-field-input {
  width: 90%;
  max-width: 300px;
  font-size: 1rem;
  margin: 2rem 0;
}
#search-results-wrapper.loading > * {
    opacity: 0.2;
}
#search-results-wrapper.loading: before {
    content: “Loading New Posts”;
    padding: 21px;
    background: #000;

    color: # fff;
    width: 100 % ;
    box - sizing: border - box;
}
#search-results-wrapper {
  box-sizing: border-box;
  padding: 2rem 0;
}
.search-result-item {
  margin-bottom: 2rem;
  border-bottom: 1px solid #e2e2e2;
}

.scroll_more {
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  z-index: 99;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5rem;
}





/* #General CSS Styles  ============================================================================= */

.header-spacer {
  height: 200px;
}
.parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.child-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.splash_header {
  width: 100%;
  height: 220px;
  margin-bottom: 2rem;
}
.splash_header h2 {
  color: #fff;
}

.container.top-bar {
  background: #e7ebd6;
  margin-top: -40px;
  z-index: 999;
}
.container.top-bar .fa {
  display: block;
  font-size: 2rem;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
.container.top-bar .parent-element {
  height: 80px;
}
.container.top-bar:hover .fa {
  font-size: 1.6rem;
}

a.link-button {
  background: #35352d;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "SourceSansPro-Black";
  color: #e7ebd6 !IMPORTANT;
  border: 0;
  padding: 12px 19px;
  transition: all 0.5s ease;
  cursor: pointer;
}
a.link-button:hover {
  color: #fff !IMPORTANT;
  background: #000 !IMPORTANT;
}
a.link-button:before {
  content: "\f138";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}

label[for="s"] {
  display: none !IMPORTANT;
}
input#searchsubmit {
  background: #35352d;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "SourceSansPro-Black";
  color: #e7ebd6 !IMPORTANT;
  border: 0;
  padding: 12px 19px;
  transition: all 0.5s ease;
  cursor: pointer;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  outline: none;
  -moz-outline: none;
  font-size: 1rem;  
  -webkit-appearance: none;
}
input#searchsubmit:hover {
  color: #fff !IMPORTANT;
  background: #000 !IMPORTANT;

}


a.more-button {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "SourceSansPro-Black";
  color: #35352d !IMPORTANT;
  border: 0;
  padding: 12px 19px 12px 0;
  transition: all 0.5s ease;
  cursor: pointer;
}
a.more-button:hover {
  color: #fff;
}
a.more-button:before {
  content: "\f138";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}


.title-bar {
  height: 90px;
  background: #e5e8d1;
  text-transform: uppercase;
  font-family: "SourceSansPro-Bold";
  color: #35352d;
  text-align: center;
  font-size: 1.3rem;
  margin-top: -60px;
}
.title-bar span {
  font-family: 'Martel-Light';
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  margin-left: 0.5rem;
}
.contact .fa {
  margin-right: 1rem;
  float: left;
  height: 2rem;
  box-sizing: border-box;
  padding-top: 5px;
}


.question-bar {
  height: 60px;
  background: #e5e8d1;
  text-transform: uppercase;
  font-family: "SourceSansPro-Bold";
  color: #35352d;
  padding-left: 4rem;
  font-size: 1.2rem;
  cursor: pointer;
  margin-top: 1rem;
  position: relative; 
  width: 95%; 
  margin-left: auto; 
  margin-right: auto; 
  max-width: 1200px;
  box-sizing: border-box;
  line-height: 1rem;
}
.question-bar.closed:after {
  content: "\f13a";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
  position: absolute;
  right: 4rem;
  top: 22px;
  font-size: 1.2rem;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
.question-bar.open:after {
  content: "\f139";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
  position: absolute;
  right: 4rem;
  top: 22px;
  font-size: 1.2rem;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
.question-bar:hover:after {
  /*font-size: 1.6rem;*/
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
}
.answer-wrap {
  display: none;
}


.footer-nav-link {
  display: inline-block;
  margin: 10px 0.6rem;
}







/* FLEXIBLE CONTENT CSS ======================= */
.gallery_wrapper {
  margin: 0;
  margin-top: 2rem;
}
a.image_gallery {
  display: inline-block;
  /*max-width: 200px;*/
  float: left;
  margin-bottom: 2rem;
  opacity: 1;
  filter: alpha(opacity=1);
  transition: all 0.5s ease;
}
a.image_gallery:hover {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}

a.image_gallery.halves {
  width: 47%;
  margin-right: 6%;
  height: 400px;
}
a.image_gallery.halves:nth-of-type(2n) {
  margin-right: 0;
}

a.image_gallery.thirds {
  width: 31%;
  margin-right: 3.5%;
  height: 400px;
}
a.image_gallery.thirds:nth-of-type(3n) {
  margin-right: 0;
}

a.image_gallery.quarters {
  width: 22%;
  margin-right: 4%;
  height: 300px;
}
a.image_gallery.quarters:nth-of-type(4n) {
  margin-right: 0;
}


.cta-bar {
  height: 90px;
  background: #e5e8d1;
  text-transform: uppercase;
  font-family: "SourceSansPro-Bold";
  color: #35352d;
  text-align: center;
  font-size: 1.3rem;
}
.cta-bar a,
.cta-bar a:visited {
  font-family: 'Martel-Light';
  font-size: 1rem;
  margin-left: 0.5rem;
  color: #35352d;
}
.cta-bar a:before {
  content: "\f138";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}
.cta-bar a:hover {
  color: #111;
}


.pad-content {
  box-sizing: border-box;
  padding: 4rem;
}
.left-half {
  width: 50%;
  display: table-cell;
}
.right-half {
  width: 50%;
  display: table-cell;
}

.left-half.pad-content,
.right-half.pad-content {
  height: 440px;
}

.image-only.left {
  width: 47%;
  margin-right: 6%;
  display: block;
  float: left;
  height: 400px;
}
.image-only.right {
  width: 47%;
  margin-right: 0;
  display: block;
  float: left;
  height: 400px;
}

.pad-content h1,
.pad-content h2,
.pad-content h3,
.pad-content h4 {
  margin-bottom: 1rem;
}

.pad-content ol {
  margin-bottom: 1rem;
  list-style: decimal inside;
  margin-left: 1rem;
}
.pad-content ul {
  margin-bottom: 1rem;
  list-style: disc inside;
  margin-left: 1rem;
}
.pad-content ul li,
.pad-content ol li {
  text-indent: -2rem;
  margin-left: 2rem;
}

.desktop-wrap {
  display: table-cell;
}
.mobile-wrap {
  display: none;
}


.table {
  display: table;
  width: 100%;
}
.table.images {
  height: 440px;
}




/* HOME PAGE ================================================*/
#heroSlider {
  margin: 0;
}
#heroSlider ul.slides a,
#heroSlider ul.slides a:visited {
  color: #fff;
}
#heroSlider a.next {
  position: absolute;
  top: 50%;
  right: 3rem;
  z-index: 9;
  padding: 2rem;
  /*display: none;*/
}
#heroSlider a.previous {
  position: absolute;
  top: 50%;
  left: 3rem;
  z-index: 9;
  padding: 2rem;
  /*display: none;*/
}
.slideWrapper {
  height: 800px;
  height: 90vh;
}
.slideTextWrap {
  height: 100%;
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}
.slideTextWrap h1 {
  position: absolute;
  color: #fff;
}



/* #Styleguide CSS Styles  ============================================================================= */

.styleguide-page {

}











/* MENU CSS ============================================================================= */

.mobileNavMenu {
  display: none;
  text-align: right;
  margin-right: 4rem;
}
.nav-menu-wrapper {
  position: fixed;
  top: 0;
  z-index: 99999;
  width: 100%;
}
.nav-menu-wrapper .container {
  background: #35352d;
  width: 100%;
  min-width: 100%;
}
.nav-menu-wrapper .container .parent-element {
  height: 100px;
}
ul.topNavMenu {
  text-align: center;
}
ul.topNavMenu li,
ul.mobileNavMenu li {
  display: inline-block;
  vertical-align: middle;
}
ul.topNavMenu li a,
ul.topNavMenu li a:visited,
ul.mobileNavMenu li a,
ul.mobileNavMenu li a:visited {
  color: #e7ebd6;
  font-family: "SourceSansPro-Black", sans-serif;
  text-transform: uppercase;
  padding: 10px 15px;
  border: none;
  webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
  line-height: 1.2rem;
  margin-bottom: 3px;
  position: relative;
}
/*ul.topNavMenu li a:hover,
ul.mobileNavMenu li a:hover {
  border-bottom: 3px solid;
}*/
ul.topNavMenu li a:hover:after,
ul.mobileNavMenu li a:hover:after {
  content: '';
  position: absolute;
  left: 25%;
  display: inline-block;
  height: 1rem;
  width: 50%;
  border-bottom: 3px solid;
  margin-top: 14px;
}


ul.topNavMenu li.no_hover a:hover:after,
ul.mobileNavMenu li.no_hover a:hover:after,
ul.sub-menu li a:hover:after {
  border-bottom: 0;
  display: none;
}

.nav-logo-img {
  width: 80px;
  margin-top: 9px;
}
ul.topNavMenu li .fa {
  color: #e7ebd6;
  display: inline-block;
  margin-right: 6px;
}




ul.topNavMenu li.has-menu {
  position: relative;
}
ul.topNavMenu li.has-menu a {
  cursor: pointer;
}
ul.sub-menu {
  position: absolute;
  left: -15px;
  top: 45px;
  background: #e7ebd6;
  width: 285px;
  padding: 10px 0px;
  display: none;
}
ul.sub-menu li {
  display: block;
  text-align: left;
}
ul.sub-menu li a,
ul.sub-menu li a:visited {
  padding: 5px 20px;
  display: block;
  color: #35352d;
}
ul.sub-menu li a:hover {
  border: none;
  color: #000;
}








/*   ============================================================================= */













/*  FOOTER CSS ============================================================================= */

#fullWidthFooter p,
#fullWidthFooter a,
#fullWidthFooter a:visited {
  font-size: 0.8rem;
  line-height: 0.8rem;
  color: #000;
}
#fullWidthFooter a:hover {
  color: #35352d;
}










/* Gravity forms styling */
label.gfield_label {
  display: none !IMPORTANT;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0.8rem 1rem !IMPORTANT;
}
input.gform_button:before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 11px;
  margin-left: 2px;
  margin-right: 5px;
}
input.gform_button {
  text-decoration: none;
  /*color: #fff;*/
  display: inline-block;
  /*background: #ff0000;*/
  text-transform: uppercase;
  font-size: 0.9rem;
  text-align: center;
  padding: 0.8rem 1rem;
  transition: all 0.5s ease;
  margin-bottom: 7px;
  cursor: pointer;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  outline: none;
  -moz-outline: none;
}
input.gform_button:hover {
  background: #000000;
  color: #fff;
  border: none;
}

input#gform_submit_button_1,
input#gform_submit_button_2 {
  background: #35352d;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "SourceSansPro-Black";
  color: #e7ebd6;
  border: 0;
  padding: 12px 19px;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
input#gform_submit_button_1:before {
  content: "\f138";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}
input#gform_submit_button_1:hover,
input#gform_submit_button_2:hover {
  color: #fff;
}



.ginput_container input[type="text"],
.ginput_container input[type="email"],
.ginput_container textarea {
  background: transparent;
  border-color: #555;
  color: #666;
  width: 100% !IMPORTANT;
}
















/* Gravity forms error handling */

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !IMPORTANT;
  border: none !IMPORTANT;
}
.gform_wrapper .validation_message {
  color: #f00 !IMPORTANT;
}
.validation_error {
  display:none;
}
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
  border: 1px solid #f00 !IMPORTANT;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0 !IMPORTANT;
}
.gform_wrapper .validation_message:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-left: 0.5rem;
}





/* GRAVITY FORMS CUSTOM SELECT BOX STYLING ================================= */


 .styled-select .ginput_container {
  padding: 0;
     margin: 0;
     border: 1px solid #ccc;
     width: 270px;
     overflow: hidden;
     background-color: #fff;
     background: #fff;
     position: relative;
     margin-bottom: 1.5rem;
 }
 .styled-select .ginput_container:after {
  top: 48%;
     left: 90%;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
     border-color: rgba(0, 0, 0, 0);
     border-top-color: #999;
     border-width: 7px;
     margin-top: -2px;
     z-index: 100;
 }
 .styled-select .ginput_container select {
     padding: 1rem !IMPORTANT;
     width: 190% !IMPORTANT;
     border: none;
     box-shadow: none;
     background-color: transparent;
     background-image: none;
     -webkit-appearance: none;
        -moz-appearance: none;
             appearance: none;
             margin-bottom: 0;
 }
 .styled-select .ginput_container select:focus {
  outline: none;
 }















/* #Font-Face  ============================================================================= */

/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*font-family: 'Source Sans Pro', sans-serif;
font-weight: 400,400i,900

font-family: 'Martel', serif;
font-family: 300*/


@font-face {
   font-family: 'SourceSansPro-Black';
   src:url('../fonts/SourceSansPro-Black.eot');
   src:url('../fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
   url('../fonts/SourceSansPro-Black.woff') format('woff'),
   url('../fonts/SourceSansPro-Black.ttf') format('truetype'),
   url('../fonts/SourceSansPro-Black.svg#SourceSansPro-Black') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'SourceSansPro-Italic';
   src:url('../fonts/SourceSansPro-Italic.eot');
   src:url('../fonts/SourceSansPro-Italic.eot?#iefix') format('embedded-opentype'),
   url('../fonts/SourceSansPro-Italic.woff') format('woff'),
   url('../fonts/SourceSansPro-Italic.ttf') format('truetype'),
   url('../fonts/SourceSansPro-Italic.svg#SourceSansPro-Italic') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'SourceSansPro-Bold';
   src:url('../fonts/SourceSansPro-Bold.eot');
   src:url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
   url('../fonts/SourceSansPro-Bold.woff') format('woff'),
   url('../fonts/SourceSansPro-Bold.ttf') format('truetype'),
   url('../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Martel-Light';
   src:url('../fonts/Martel-Light.eot');
   src:url('../fonts/Martel-Light.eot?#iefix') format('embedded-opentype'),
   url('../fonts/Martel-Light.woff') format('woff'),
   url('../fonts/Martel-Light.ttf') format('truetype'),
   url('../fonts/Martel-Light.svg#Martel-Light') format('svg');
   font-weight: normal;
   font-style: normal;
}












/* END CSS */